!!! 5
%html{lang: "en"}
  %head
    = partial "includes/layout/head"
  %body.blank-body
    = partial "includes/google/gtm"
    = yield
    %footer.footer
      %a{ href: '/' }
        = partial "includes/logos/footer_logo.svg"
      .animated.container
        = partial "includes/layout/footer-social-media"
    = partial "includes/layout/scripts"
